#Versions of services from Bundle. Don't update this file manually.
#Wed May 15 01:17:38 EDT 2019
bundle.product.name=YouTrack
old-installation-type=BUNDLE
previously-started-product-version=2019.1.51759
service.hub.previously-started-version=2018.4.11375
service.youtrack.previously-started-version=2019.1.51759
